# $addon.exists

Checks if an addon is currently installed

Usage

    $addon.exists(<id>[,<version>])

Description
Returns 1 if the addon with the specified <id> is currently installed and 0 otherwise. If <version> is specified then any addon with a version lower than <version> is ignored (so you can effectively check if a greater or equal version is present).
Syntax Specification

    <boolean> $addon.exists(<id:string>[,<version:string>])

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011